sensor_flag:
    temperature:
        start: 2010-01-25T23:05
        end: 2010-01-26T04:20
        convert_to_nan: False
        comment: According to operator notes, CTD temperature recorded approximately 2 degrees C high. Use with caution.
